@font-face { font-family: 'Verdana';
src: url('artcms/fonts/Verdana.eot');
src: url('artcms/fonts/Verdana.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Verdana.woff') format('woff'),
url('artcms/fonts/Verdana.ttf') format('truetype'),
url('artcms/fonts/Verdana.svg#Verdana') format('svg');
}

@font-face { font-family: 'Times New Roman';
src: url('artcms/fonts/Times New Roman.eot');
src: url('artcms/fonts/Times New Roman.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Times New Roman.woff') format('woff'),
url('artcms/fonts/Times New Roman.ttf') format('truetype'),
url('artcms/fonts/Times New Roman.svg#Times New Roman') format('svg');
}

@font-face { font-family: 'Ubuntu';
src: url('artcms/fonts/Ubuntu.eot');
src: url('artcms/fonts/Ubuntu.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Ubuntu.woff') format('woff'),
url('artcms/fonts/Ubuntu.ttf') format('truetype'),
url('artcms/fonts/Ubuntu.svg#Ubuntu') format('svg');
}

@font-face { font-family: 'BonvenoCF';
src: url('artcms/fonts/BonvenoCF.eot');
src: url('artcms/fonts/BonvenoCF.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/BonvenoCF.woff') format('woff'),
url('artcms/fonts/BonvenoCF.ttf') format('truetype'),
url('artcms/fonts/BonvenoCF.svg#BonvenoCF') format('svg');
}

@font-face { font-family: 'Georgia';
src: url('artcms/fonts/Georgia.eot');
src: url('artcms/fonts/Georgia.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Georgia.woff') format('woff'),
url('artcms/fonts/Georgia.ttf') format('truetype'),
url('artcms/fonts/Georgia.svg#Georgia') format('svg');
}

@font-face { font-family: 'Comic Sans MS';
src: url('artcms/fonts/Comic Sans MS.eot');
src: url('artcms/fonts/Comic Sans MS.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Comic Sans MS.woff') format('woff'),
url('artcms/fonts/Comic Sans MS.ttf') format('truetype'),
url('artcms/fonts/Comic Sans MS.svg#Comic Sans MS') format('svg');
}

@font-face { font-family: 'Courier New';
src: url('artcms/fonts/Courier New.eot');
src: url('artcms/fonts/Courier New.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Courier New.woff') format('woff'),
url('artcms/fonts/Courier New.ttf') format('truetype'),
url('artcms/fonts/Courier New.svg#Courier New') format('svg');
}

@font-face { font-family: 'Impact';
src: url('artcms/fonts/Impact.eot');
src: url('artcms/fonts/Impact.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Impact.woff') format('woff'),
url('artcms/fonts/Impact.ttf') format('truetype'),
url('artcms/fonts/Impact.svg#Impact') format('svg');
}

@font-face { font-family: 'Trebuchet MS';
src: url('artcms/fonts/Trebuchet MS.eot');
src: url('artcms/fonts/Trebuchet MS.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Trebuchet MS.woff') format('woff'),
url('artcms/fonts/Trebuchet MS.ttf') format('truetype'),
url('artcms/fonts/Trebuchet MS.svg#Trebuchet MS') format('svg');
}

@font-face { font-family: 'Arial';
src: url('artcms/fonts/Arial.eot');
src: url('artcms/fonts/Arial.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Arial.woff') format('woff'),
url('artcms/fonts/Arial.ttf') format('truetype'),
url('artcms/fonts/Arial.svg#Arial') format('svg');
}

@font-face { font-family: 'Liberation Serif';
src: url('artcms/fonts/Liberation Serif.eot');
src: url('artcms/fonts/Liberation Serif.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Liberation Serif.woff') format('woff'),
url('artcms/fonts/Liberation Serif.ttf') format('truetype'),
url('artcms/fonts/Liberation Serif.svg#Liberation Serif') format('svg');
}

@font-face { font-family: 'Arial Black';
src: url('artcms/fonts/Arial Black.eot');
src: url('artcms/fonts/Arial Black.eot?#iefix') format('embedded-opentype'),
url('artcms/fonts/Arial Black.woff') format('woff'),
url('artcms/fonts/Arial Black.ttf') format('truetype'),
url('artcms/fonts/Arial Black.svg#Arial Black') format('svg');
}

.Text { font-family:Verdana; font-size: 12px; color: #4C5B5B; line-height: 14px;text-decoration: none; }
body { font-family:Verdana; font-size: 12px; color: #4C5B5B; line-height: 14px;text-decoration: none; }
.Text a { color: #000000;text-decoration: none; }
.Text a:hover { color: #000000;text-decoration: underline; }
.Text a:active { color: #F81B01;text-decoration: none; }
.Ueberschrift { font-family:Arial; font-size: 16px; color: #F48506; line-height: 1;font-weight: bold; text-decoration: none; }
.Ueberschrift a { color: #EB9500;text-decoration: none; }
.Ueberschrift a:hover { color: #000000;text-decoration: none; }
.Ueberschrift a:active { color: #EB9500;text-decoration: none; }
.TextKlein { font-family:Verdana; font-size: 8px; color: #000000; line-height: 2px;text-decoration: none; }
.TextKlein a { color: #0000FF;text-decoration: none; }
.TextKlein a:hover { color: #FF0000;text-decoration: none; }
.TextKlein a:active { color: #FF0000;text-decoration: none; }
.TextBlack { font-family:Verdana; font-size: 12px; color: #000000; line-height: 1;text-decoration: none; }
.TextBlack a { color: #000000;text-decoration: none; }
.TextBlack a:hover { color: #000000;text-decoration: none; }
.TextBlack a:active { color: #000000;text-decoration: none; }
.Preis { font-family:Verdana; font-size: 21px; color: #20AD34; line-height: 1;font-weight: bold; text-decoration: none; }
.Preis a { color: #0000FF;text-decoration: none; }
.Preis a:hover { color: #FF0000;text-decoration: none; }
.Preis a:active { color: #FF0000;text-decoration: none; }
.MenuUnterpunkt { font-family:Arial; font-size: 12px; color: #000000; line-height: 1;text-decoration: none; }
.MenuUnterpunkt a { color: #000000;text-decoration: none; }
.MenuUnterpunkt a:hover { color: #FC0000;text-decoration: none; }
.MenuUnterpunkt a:active { color: #FF0000;text-decoration: none; }
.MenuHauptpunktSchwarz { font-family:Arial; font-size: 12px; color: #000000; line-height: 1;text-decoration: none; }
.MenuHauptpunktSchwarz a { color: #000000;text-decoration: none; }
.MenuHauptpunktSchwarz a:hover { color: #000000;text-decoration: none; }
.MenuHauptpunktSchwarz a:active { color: #000000;text-decoration: none; }
.MenuHauptpunkt { font-family:Arial; font-size: 12px; color: #FFFFFF; line-height: 1;text-decoration: none; }
.MenuHauptpunkt a { color: #FFFFFF;text-decoration: none; }
.MenuHauptpunkt a:hover { color: #FFFFFF;text-decoration: none; }
.MenuHauptpunkt a:active { color: #FFFFFF;text-decoration: none; }
.Link { font-family:Arial; font-size: 12px; color: #FCFCFC; line-height: 1;text-decoration: none; }
.Link a { color: #FCFCFC;text-decoration: none; }
.Link a:hover { color: #FCFCFC;text-decoration: underline; }
.Link a:active { color: #FF0000;text-decoration: none; }
.Fehler { font-family:Verdana; font-size: 12px; color: #F81B01; line-height: 1;text-decoration: none; }
.Fehler a { color: #0000FF;text-decoration: none; }
.Fehler a:hover { color: #FF0000;text-decoration: none; }
.Fehler a:active { color: #FF0000;text-decoration: none; }
.DetailMenu { font-family:Verdana; font-size: 12px; color: #000000; line-height: 1;text-decoration: none; }
.DetailMenu a { color: #0000FF;text-decoration: none; }
.DetailMenu a:hover { color: #FF0000;text-decoration: none; }
.DetailMenu a:active { color: #FF0000;text-decoration: none; }
.Big { font-family:Verdana; font-size: 13px; color: #FFFFFF; line-height: 1;font-weight: bold; text-decoration: none; }
.Big a { color: #FFFFFF;font-weight: bold; text-decoration: none; }
.Big a:hover { color: #FFFFFF;font-weight: bold; text-decoration: none; }
.Big a:active { color: #FFFFFF;font-weight: bold; text-decoration: none; }
textarea { font-family: Arial; font-size: 12px; color: #000000; text-decoration: none; border: 1px solid #525757; background: #FFFFFF; }
.submit { font-family: Verdana; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; border: 1px solid #000000; background: #FC1800; }
.input { font-family: Arial; font-size: 12px; color: #000000;text-decoration: none; border: 1px solid #525757; background: #FFFFFF; }
hr { border: 0px; background: #000000; height: 1px; }
